<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.javascript.webSymbols.codeCompletion.JSWebSymbolStringLiteralsCompletionProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.webSymbols.codeCompletion.JSWebSymbolStringLiteralsCompletionProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;252.23892.360&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.webSymbols.codeCompletion.JSWebSymbolPropertiesInRefExpressionCompletionContributor">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.9559.62&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.webSymbols.codeCompletion.JSWebSymbolPropertiesInRefExpressionCompletionContributor">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;252.23892.360&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.webSymbols.codeCompletion.JSWebSymbolSymbolsInRefExpressionCompletionProvider com.intellij.lang.javascript.psi.JSExpression getContext(com.intellij.psi.PsiElement)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;252.23892.360&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.webSymbols.codeCompletion.JSWebSymbolPropertiesInObjLiteralCompletionContributor">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.9559.62&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.webSymbols.codeCompletion.JSWebSymbolPropertiesInObjLiteralCompletionContributor">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;252.23892.360&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.webSymbols.codeCompletion.JSWebSymbolPropertiesInRefExpressionCompletionProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.webSymbols.codeCompletion.JSWebSymbolPropertiesInRefExpressionCompletionProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;252.23892.360&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.webSymbols.codeCompletion.JSWebSymbolStringLiteralsCompletionContributor">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.9559.62&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.webSymbols.codeCompletion.JSWebSymbolStringLiteralsCompletionContributor">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;252.23892.360&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.webSymbols.codeCompletion.JSWebSymbolSymbolsInRefExpressionCompletionProvider void addCompletions(com.intellij.codeInsight.completion.CompletionParameters, com.intellij.codeInsight.completion.CompletionResultSet, int, java.lang.String, com.intellij.webSymbols.query.WebSymbolsQueryExecutor, com.intellij.lang.javascript.psi.JSExpression)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;252.23892.360&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.webSymbols.codeCompletion.JSWebSymbolSymbolsInRefExpressionCompletionContributor JSWebSymbolSymbolsInRefExpressionCompletionContributor()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;252.23892.360&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.webSymbols.codeCompletion.JSWebSymbolCodeCompletionItemCustomizer">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.webSymbols.codeCompletion.JSWebSymbolCodeCompletionItemCustomizer">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.webSymbols.codeCompletion.JSWebSymbolSymbolsInRefExpressionCompletionProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.webSymbols.codeCompletion.JSWebSymbolSymbolsInRefExpressionCompletionProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.webSymbols.codeCompletion.JSWebSymbolPropertiesInObjLiteralCompletionProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.webSymbols.codeCompletion.JSWebSymbolPropertiesInObjLiteralCompletionProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;252.23892.360&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.webSymbols.codeCompletion.JSWebSymbolSymbolsInRefExpressionCompletionContributor">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.9559.62&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.webSymbols.codeCompletion.JSWebSymbolSymbolsInRefExpressionCompletionContributor">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.webSymbols.codeCompletion.JSWebSymbolSymbolsInRefExpressionCompletionProvider JSWebSymbolSymbolsInRefExpressionCompletionProvider()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;252.23892.360&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.webSymbols.codeCompletion.JSWebSymbolCodeCompletionItemCustomizer JSWebSymbolCodeCompletionItemCustomizer()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;252.23892.360&quot;"/>
    </annotation>
  </item>
</root>
